<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Du kommer att omdirigeras till Facebooks auktoriseringssida. Ange koden på den sidan.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Kopiera kod och fortsätt</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Auktoriseringsfel</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Kunde inte skapa en sändning</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Kunde inte starta strömningen</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Ta bort</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Ange beskrivning av din stream</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Redigera</string>
	<key>STREAMING_ERROR</key>
	<string>Strömningsfel</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Det uppstod ett fel när testet skulle startas: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Kunde inte upprätta anslutning till streamingservern. Kontrollera kontoinställningarna eller försök igen senare.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>RTMP-inställningarna är felaktiga</string>
	<key>STREAMING_MANAGE</key>
	<string>Hantera</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Inga konton är anslutna</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Klicka på knappen "Hantera" längst upp till höger i den här utfällbara menyn för att komma igång.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Öppna inställningar</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Strömning</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Det uppstod ett fel när strömmen förbereddes: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Ny sändning</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Nu</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Välj en sändning</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Logga in igen</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Inloggningen har upphört</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Testström</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Stoppa testströmmen</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>ditt konto</string>
</dict>
</plist>
